.LinkedBibItem--headline {
  font-weight: bold;
}

.LinkedBibItem--link a {
  color: #666;
}

.LinkedBibItem--link:before {
  content: "[";
}
.LinkedBibItem--link:after {
  content: "]";
}

.BibItem {
  margin-top: 4px;
  color: #444;

  .BibItem--doi {
    color: #222;

    a {
      color: #222;
      text-decoration: none;
    }
  }
}
